p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.title1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font: bold;
	color: #663300;
	padding-left:5px;
}

.title2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font: bold;
	color: #004080;
	}

.title3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font: bold;
	color:#6D8943;
}

.pubTitle{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font: bold;
	color: #004080;
}
.bullet1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6666CC;
}
.bullet2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 15px;
}
.contentTitle{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#B32D00;
}
	.frontTitle{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #004080;
}
A{
	color: #00008B;
}
A:Hover{
	color: #FF4500;
}
navigationLink{
	color: #00008B;
	text-decoration: none;	

